
<!DOCTYPE HTML>
<html lang="en">
<head>
	<title>Home - ASHA Certified</title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta http-equiv="Content-Language" content="en-us" />
	<meta name="description" content="The Certificate of Clinical Competence of the American Speech-Language-Hearing Association (ASHA) is a nationally recognized credential for Audiologists and Speech-Language Pathologists.">
	<meta property="fb:app_id" content="966242223397117" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="shortcut icon" href="https://ashacertified.org/wp-content/themes/asha/images/ASHA_favicon.png" />
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400;700;900&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
	
	<script src="https://ashacertified.org/wp-content/themes/asha/js/modernizr.js"></script>
	<script type="text/javascript">var path = "https://ashacertified.org/wp-content/themes/asha/";var url = "https://ashacertified.org/";var page = "home";</script>	<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.1 - https://yoast.com/wordpress/plugins/seo/ -->
	<link rel="canonical" href="https://ashacertified.org/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Home - ASHA Certified" />
	<meta property="og:description" content="..." />
	<meta property="og:url" content="https://ashacertified.org/" />
	<meta property="og:site_name" content="ASHA Certified" />
	<meta property="article:modified_time" content="2022-11-01T15:57:59+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://ashacertified.org/","url":"https://ashacertified.org/","name":"Home - ASHA Certified","isPartOf":{"@id":"https://ashacertified.org/#website"},"datePublished":"2015-07-20T23:52:58+00:00","dateModified":"2022-11-01T15:57:59+00:00","breadcrumb":{"@id":"https://ashacertified.org/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://ashacertified.org/"]}]},{"@type":"BreadcrumbList","@id":"https://ashacertified.org/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://ashacertified.org/#website","url":"https://ashacertified.org/","name":"ASHA Certified","description":"The Power Behind ASHA Certification","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://ashacertified.org/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"}]}</script>
	<meta name="google-site-verification" content="eMrjfv-_WMtaceI9ope8R5Z-8VBL12QWLAqL1dtS3Qo" />
	<!-- / Yoast SEO plugin. -->


<link rel="alternate" type="application/rss+xml" title="ASHA Certified &raquo; Feed" href="https://ashacertified.org/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/ashacertified.org\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://ashacertified.org/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='asha-style-css' href='https://ashacertified.org/wp-content/themes/asha/style.css?ver=1707329759' type='text/css' media='' />
<link rel="https://api.w.org/" href="https://ashacertified.org/wp-json/" /><link rel="alternate" type="application/json" href="https://ashacertified.org/wp-json/wp/v2/pages/6" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://ashacertified.org/xmlrpc.php?rsd" />
<link rel='shortlink' href='https://ashacertified.org/' />
<link rel="alternate" type="application/json+oembed" href="https://ashacertified.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fashacertified.org%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://ashacertified.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fashacertified.org%2F&#038;format=xml" />
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PT8F4Z');</script>
<!-- End Google Tag Manager -->
			<script src="https://ashacertified.org/wp-content/themes/asha/js/js.cookie.js"></script>

</head>

<body id="page-home" class="home page-template page-template-page-templates page-template-home page-template-page-templateshome-php page page-id-6 masthead-fixed full-width grid">

<!-- BEGIN HEADER -->
<header id="globalHeader">
	<div id="btn-home">
		<a href="https://ashacertified.org"><img src="https://ashacertified.org/wp-content/themes/asha/images/icon-home-logo-2.png" alt="Home">Home</a>
	</div>
	<div id="btn-mobile-menu">
		<span>Menu</span>
	</div>

	<nav id="globalNav" class="menu-main-navigation-container"><ul id="menu-main-navigation" class="menu"><li id="menu-item-2917" class="nav-btn menu-item menu-item-type-post_type menu-item-object-page menu-item-2917"><a href="https://ashacertified.org/about/"><span>Learn</span> About ASHA Certification</a></li>
<li id="menu-item-2918" class="nav-btn menu-item menu-item-type-post_type menu-item-object-page menu-item-2918"><a href="https://ashacertified.org/find/"><span>Find</span> an ASHA-Certified Professional</a></li>
<li id="menu-item-2922" class="nav-btn menu-item menu-item-type-post_type menu-item-object-page menu-item-2922"><a href="https://ashacertified.org/story-wall/"><span>See</span> Our Stories</a></li>
<li id="menu-item-4708" class="special menu-item menu-item-type-post_type menu-item-object-page menu-item-4708"><a href="https://ashacertified.org/members/">For Members</a></li>
<li class="stretch"></li></ul></nav>
</header>

<div id="mobileMenu">
<div class="gradient-mobmenu"></div>
<div class="mobileMenuShad"></div>

	<nav id="mobileNav" class="menu-main-navigation-container"><ul id="menu-main-navigation-1" class="menu"><li class="nav-btn menu-item menu-item-type-post_type menu-item-object-page menu-item-2917"><a href="https://ashacertified.org/about/"><span>Learn</span> About ASHA Certification</a></li>
<li class="nav-btn menu-item menu-item-type-post_type menu-item-object-page menu-item-2918"><a href="https://ashacertified.org/find/"><span>Find</span> an ASHA-Certified Professional</a></li>
<li class="nav-btn menu-item menu-item-type-post_type menu-item-object-page menu-item-2922"><a href="https://ashacertified.org/story-wall/"><span>See</span> Our Stories</a></li>
<li class="special menu-item menu-item-type-post_type menu-item-object-page menu-item-4708"><a href="https://ashacertified.org/members/">For Members</a></li>
<li class="stretch"></li></ul></nav>
</div>

<div id="mobileMenuClose">
	<a href="#"><span class="icon-arrow-down"></span></a>
</div>

<div id="globalContainer">

<!-- BEGIN HERO -->


<section class="home-intro" style="background-image: url('https://ashacertified.org/wp-content/uploads/2018/10/GettyImages-595131308.jpg');">
	
	<div class="seal">
						<img src="https://ashacertified.org/wp-content/uploads/2022/10/ASHA-anniversary-seal_256x244-Blue.webp">
			</div>
	
	<div class="contentContainer">
		<h1 class="source-font">ASHA-Certified Audiologists and Speech-Language Pathologists are the Gold Standard</h1>
		<div class="intro-text">
			<div class="contentContainer">
				<div class="bottom">

					<div class="left">
						<div class="inner">
							The Certificate of Clinical Competence of the American Speech-Language-Hearing Association (ASHA) is a nationally recognized credential for audiologists and speech-language pathologists. Requiring extensive training, rigorous testing, and a dedication to improving lives, those who earn this credential are certified by a program with a seventy year history of fostering professional excellence.						</div>
					</div>

				</div>
			</div>
		</div>
	</div>

</section>

<!-- END HERO -->


<!-- BEGIN ICON CALLOUT -->
	
<div class="contentContainer">

	<section class="icon-callout">

		<h2 class="header-font">What does it take to be ASHA-certified?</h2>

		<section class="icon-blocks">

						    	<div>
			    		<div>
				    						        	<img width="140" height="140" src="https://ashacertified.org/wp-content/uploads/2022/10/Graduate-Degree.png" class="attachment-medium size-medium" alt="Graduation Cap icon" decoding="async" />
				        	<h3 class="source-font">Graduate Degree</h3>

				        	<p class="source-font">from an accredited program</p>
				        </div>
			        </div>
							    	<div>
			    		<div>
				    						        	<img width="140" height="140" src="https://ashacertified.org/wp-content/uploads/2022/10/1600-Hours.png" class="attachment-medium size-medium" alt="Otoscope icon" decoding="async" />
				        	<h3 class="source-font">1600+ Hours</h3>

				        	<p class="source-font">of supervised clinical experience</p>
				        </div>
			        </div>
							    	<div>
			    		<div>
				    						        	<img width="139" height="140" src="https://ashacertified.org/wp-content/uploads/2022/10/Passing-Grade.png" class="attachment-medium size-medium" alt="Paper Icon" decoding="async" />
				        	<h3 class="source-font">Passing Grade</h3>

				        	<p class="source-font">on national examination</p>
				        </div>
			        </div>
							    	<div>
			    		<div>
				    						        	<img width="140" height="140" src="https://ashacertified.org/wp-content/uploads/2022/10/Continuing-Education.png" class="attachment-medium size-medium" alt="Stacked books icon" decoding="async" />
				        	<h3 class="source-font">Continuing Education</h3>

				        	<p class="source-font">of 30+ hours every three years</p>
				        </div>
			        </div>
				
		</section>

	</section>

</div>
<!-- END ICON CALLOUT -->

<div class="button-arrow-new-wrap">
	<a class="button-arrow-new center" href="https://ashacertified.org/about/">
		Learn More	</a>
</div>

<!-- BEGIN CTA BOXES -->
<section class="home-cta-boxes">
	
		    	<div class="box">
		    		<div class="inner">

		    			<div>
				    		<div class="image" style="background-image: url('https://ashacertified.org/wp-content/uploads/2022/11/homepage_faces-1024x483.png');" ></div>

				    		<div class="text">
				    			<div>
					    			<h3 class="header-font">ASHA Career Center</h3>

					    			<h2 class="header-font">Need to hire an ASHA-certified audiologist or speech-language pathologist?</h2>

					    			<div><p>Visit the ASHA Career Center to post open positions, search resumes and more. It’s the premier place to connect with ASHA-certified professionals in the job market.</p>
</div>

					    								    			<a href="https://careers2.asha.org/employers/" class="button-arrow-new">
					    				Hire an Expert					    			</a>
					    		</div>
				    		</div>
				    	</div>

			    	</div>
		    	</div>	        

		    
		    	<div class="box">
		    		<div class="inner">

		    			<div>
				    		<div class="image" style="background-image: url('https://ashacertified.org/wp-content/uploads/2022/11/homepage_worker.png');" ></div>

				    		<div class="text">
				    			<div>
					    			<h3 class="header-font">ASHA Members</h3>

					    			<h2 class="header-font">Let the world know you provide a high standard of care.</h2>

					    			<div><p>Grow your network an explore all ASHA has to offer.</p>
</div>

					    								    			<a href="https://ashacertified.org/members/" class="button-arrow-new">
					    				Visit the Members Page					    			</a>
					    		</div>
				    		</div>
				    	</div>

			    	</div>
		    	</div>	        

		    
		    	<div class="box">
		    		<div class="inner">

		    			<div>
				    		<div class="image" style="background-image: url('https://ashacertified.org/wp-content/uploads/2018/04/GettyImages-909309844-1024x683.jpg');" ></div>

				    		<div class="text">
				    			<div>
					    			<h3 class="header-font">Looking for an Expert?</h3>

					    			<h2 class="header-font">Seeking a high standard of care?</h2>

					    			<div><p>Use ASHA ProFind to contact an ASHA-certified professional near you.</p>
</div>

					    								    			<a href="https://www.ashacertified.org/find/" class="button-arrow-new">
					    				Find an Expert					    			</a>
					    		</div>
				    		</div>
				    	</div>

			    	</div>
		    	</div>	        

		    </section>

<!-- END CTA BOXES -->


<!-- BEGIN CTA BUTTON -->


<section class="intro home">

	<div class="contentContainer">

		<h2>Meet ASHA's Certified Audiologists and Speech-Language Pathologists</h2>

		<div class="button-arrow-new-wrap">
			<a class="button-arrow-new center" href="https://ashacertified.org/story-wall/">
				See Our High Standard of Care			</a>
		</div>

	</div>

</section>

<!-- END CTA BUTTON -->


<!-- BEGIN GRID -->

<!-- This grid can now be used on any page. -->




<section id="gridContainer">

<!-- GRID ROW 1 -->
	
	<div class="grid-row" data-num="1">
		
		<div class="box-single box-person" id="thumb-person0" style="background-image: url(https://ashacertified.org/wp-content/uploads/2021/09/Top-Left.jpg)">
			<img src="https://ashacertified.org/wp-content/themes/asha/images/box-single-spacer.png" class="spacer-dsk"><img src="https://ashacertified.org/wp-content/themes/asha/images/box-single-spacer-mob.png" class="spacer-mob">
		</div>

		<div class="box-single gradient-brown" id="box-word-quote2">

			<img src="https://ashacertified.org/wp-content/themes/asha/images/quote-blocks/quote2-new.png" alt="We don't just help students hear, we help them hear their calling for Mobile">

		</div>

		<div class="box-single gradient-brown" id="box-word-quote1">

			<img src="https://ashacertified.org/wp-content/themes/asha/images/quote-blocks/quote1-new.png" alt="We don't just help people hear the world around them, we help them jump in." class="spacer-dsk">

			<img src="https://ashacertified.org/wp-content/themes/asha/images/quote-blocks/quote1-new.png" alt="We don't just help people hear the world around them, we help them jump in." class="spacer-mob">

		</div>

		<div class="box-double box-person mobile-hidden" id="thumb-person1" style="background-image: url(https://ashacertified.org/wp-content/uploads/2021/09/Top-Right.jpg)">
			<img src="https://ashacertified.org/wp-content/themes/asha/images/box-double-spacer.png">
		</div>

		<div class="detailArea" data-person="">
			
			<div class="shadow-bar-t"></div>
			<div class="shadow-bar-b"></div>
			<div class="shadow-bar-l"></div>
			<div class="shadow-bar-r"></div>
			
			<div class="contentContainer">
				<div class="detailsWrap">
				<div class="detailsImg"></div>

					<div class="details-text">
						<h1><span class="icon-wave"></span><span class="details-name"></span></h1>
						<h4 class="details-creds"></h4>
						<p class="details-bcopy"></p>
						<a href=""></a>
					</div>
					<div class="details-spacer"></div>
					<div class="stretch"></div>
				</div>
				<div class="details-close"><a href="#"><span class="icon-close"></span></a></div>
			</div>
		
		</div>
		
	</div>

<!-- GRID ROW 2 -->	
	
	<div class="grid-row" data-num="2">

		<div class="box-single gradient-brown" id="box-word1a" style="height: 360px;">

			<img src="https://ashacertified.org/wp-content/themes/asha/images/Middle-Left.jpg" alt="A graduate giving a hug " scale="0">

		</div>

		<div class="box-single gradient-brown mobile-hidden" id="box-word0">

			<img src="https://ashacertified.org/wp-content/themes/asha/images/quote-blocks/quote2-new.png" alt="We don't just help students hear, we help them hear their calling" class="spacer-dsk" scale="0">

			<img src="https://ashacertified.org/wp-content/themes/asha/images/quote-blocks/quote2-new.png" alt="We don't just help students hear, we help them hear their calling" class="spacer-mob" scale="0">

		</div>

		<div class="box-single gradient-brown mobile-hidden" id="box-word0">

			<img src="https://ashacertified.org/wp-content/themes/asha/images/quote-blocks/quote3-new.png" alt="We don't just help students pick up the mic, we help them drop it" class="spacer-dsk" scale="0">

			<img src="https://ashacertified.org/wp-content/themes/asha/images/quote-blocks/quote3-new.png" alt="We don't just help students pick up the mic, we help them drop it" class="spacer-mob" scale="0">

		</div>

		<div class="box-single box-person" id="thumb-person2" style="background-image: url(https://ashacertified.org/wp-content/uploads/2022/10/GettyImages-821264160.webp)">
			<img src="https://ashacertified.org/wp-content/themes/asha/images/box-single-spacer.png">
		</div>

		<div class="box-single gradient-brown mobile-show" id="box-word1"><img src="https://ashacertified.org/wp-content/themes/asha/images/quote-blocks/quote3-new.png" alt="We don't just help students pick up the mic, we help them drop it"></div>
		
		<div class="detailArea" data-person="">
		
			<div class="shadow-bar-t"></div>
			<div class="shadow-bar-b"></div>
			<div class="shadow-bar-l"></div>
			<div class="shadow-bar-r"></div>
			
			<div class="contentContainer">
				<div class="detailsWrap">
				<div class="detailsImg"></div>

					<div class="details-text">
						<h1><span class="icon-wave"></span><span class="details-name"></span></h1>
						<h4 class="details-creds"></h4>
						<p class="details-bcopy"></p>
						<a href=""></a>
					</div>
					<div class="details-spacer"></div>
					<div class="stretch"></div>
				</div>
				<div class="details-close"><a href="#"><span class="icon-close"></span></a></div>
			</div>
		
		</div>
				
	</div>

<!-- GRID ROW 3 -->
	
	<div class="grid-row" data-num="3">
		<div class="box-single gradient-brown mobile-hidden"><img src="https://ashacertified.org/wp-content/themes/asha/images/quote-blocks/quote4-new.png" alt="We don't just help people express themselves, we help them experience life's peaks."></div>
		<div class="box-single box-person" id="thumb-person3" style="background-image: url(https://ashacertified.org/wp-content/uploads/2022/11/homepage_laughter.png)">
			<img src="https://ashacertified.org/wp-content/themes/asha/images/box-single-spacer.png" class="spacer-dsk"><img src="https://ashacertified.org/wp-content/themes/asha/images/box-single-spacer-mob.png" class="spacer-mob">
		</div>
		<div class="box-single box-person" id="thumb-person4" style="background-image: url(https://ashacertified.org/wp-content/uploads/2022/11/homepage_aquarium.png)">
			<img src="https://ashacertified.org/wp-content/themes/asha/images/box-single-spacer.png" class="spacer-dsk"><img src="https://ashacertified.org/wp-content/themes/asha/images/box-single-spacer-mob.png" class="spacer-mob">
		</div>

		<div class="box-single gradient-brown mobile-hidden">

			<img src="https://ashacertified.org/wp-content/themes/asha/images/quote-blocks/quote5-new.png" alt="We don't just help students communicate, we help them find their voice.">

		</div>

		<div class="detailArea" data-person="">
		
			<div class="shadow-bar-t"></div>
			<div class="shadow-bar-b"></div>
			<div class="shadow-bar-l"></div>
			<div class="shadow-bar-r"></div>
			
			<div class="contentContainer">
				<div class="detailsWrap">
				<div class="detailsImg"></div>

					<div class="details-text">
						<h1><span class="icon-wave"></span><span class="details-name"></span></h1>
						<h4 class="details-creds"></h4>
						<p class="details-bcopy"></p>
						<a href=""></a>
					</div>
					<div class="details-spacer"></div>
					<div class="stretch"></div>
				</div>
				<div class="details-close"><a href="#"><span class="icon-close"></span></a></div>
			</div>
		
		</div>
		
	</div>

</section>
<!-- END GRID -->




</div>
<!-- // #globalContainer -->
<!-- BEGIN FOOTER -->

<footer id="globalFooter">
	<div class="contentContainer">
		<div class="grid-row">
			<div class="col1">

				<img class="global-footer-logo" src="https://ashacertified.org/wp-content/themes/asha/images/logo_blue.png" alt="logo">

				<h4>About ASHA</h4>
<p>The American Speech-Language-Hearing Association (ASHA) is the national professional, scientific, and credentialing association for 234,000 members, certificate holders, and affiliates who are audiologists; speech-language pathologists; speech, language, and hearing scientists; audiology and speech-language pathology assistants; and students.</p>
<p><a href="https://www.asha.org">Visit ASHA.org</a></p>
<p><a href="https://www.credentialingexcellence.org/ncca" target="_blank" rel="noopener"><img loading="lazy" decoding="async" class="alignleft" style="width: 80px; float: left; margin-right: 10px;" src="https://ashacertified.org/wp-content/uploads/2018/10/ncca-1.jpg" alt="" width="85" height="92" /></a></p>
<p>ASHA’s certification programs (CCC-A and CCC-SLP) have been accredited by the National Commission for Credentialing Agencies (NCCA). <a href="https://www.credentialingexcellence.org/ncca">Learn More</a></p>

			</div>

			<div class="col2">
				<div id="social-icons">
					<h4>Connect with ASHA</h4>
					<ul>
						<li><a href="https://www.facebook.com/asha.org" rel="publisher" title="ASHA on Facebook" target="_blank"><span class="icon-facebook"></span></a></li>
						<li><a href="https://twitter.com/ashaweb" rel="publisher" title="ASHA on Twitter" target="_blank"><span class="icon-twitter"></span></a></li>
						<li><a href="https://www.linkedin.com/company/the-american-speech-language-hearing-association-asha-" rel="publisher" title="ASHA on LinkedIn" target="_blank"><span class="icon-linkedin"></span></a></li>
						<li><a href="https://www.youtube.com/user/ASHAWeb" rel="publisher" title="ASHA on YouTube" target="_blank"><span class="icon-youtube"></span></a></li>
						<li><a href="https://www.pinterest.com/ashaweb/" rel="publisher" title="ASHA on Pinterest" target="_blank"><span class="icon-pinterest"></span></a></li>
						<li><a href="https://instagram.com/ashaweb/" rel="publisher" title="ASHA on Instagram" target="_blank"><span class="icon-instagram"></span></a></li>
					</ul>
				</div>
        <div id="awards">
          <h4>Campaign Awards</h4>
          <ul>
            <li><a href="https://stevieawards.com/aba/marketing-awards-2" target="_blank"><img src="https://ashacertified.org/wp-content/themes/asha/images/aba_gold.png" alt="ABA 2019 Stevie Gold Award"></a></li>
            <li><a href="https://www.communicatorawards.com/winners/list/?event=1012&category=44&award=9" target="_blank"><img src="https://ashacertified.org/wp-content/themes/asha/images/integrated_silver.gif" alt="Integrated Campaigns Distinction Silver Award"></a></li>
          	<li><a href="http://amp17.org/excel/" target="_blank"><img src="https://ashacertified.org/wp-content/themes/asha/images/footer-logo3.jpg" alt="AM&P Excel Award Winner Image"></a></li>
          	<li><a href="https://marcomawards.com" target="_blank"><img src="https://ashacertified.org/wp-content/themes/asha/images/logo-marcom.png" alt="MarCom Award Winner Image"></a></li>
          </ul>
        </div>
			</div>
			<div class="col3">

				<h4>Contact Us</h4>
<p>The ASHA Action Center welcomes questions and requests for information from members and non-members.</p>
<p>Available Mon–Fri, 8:30 a.m.–5:00 p.m. ET<br />
<strong>Members:</strong> 800-498-2071<br />
<strong>Non-Members:</strong> 800-638-8255</p>

				<div id="social-icons-mobile">
					<h4>Connect with ASHA</h4>
					<ul>
						<li><a href="https://www.facebook.com/asha.org" rel="publisher" title="ASHA on Facebook" target="_blank"><span class="icon-facebook"></span></a></li>
						<li><a href="https://twitter.com/ashaweb" rel="publisher" title="ASHA on Twitter" target="_blank"><span class="icon-twitter"></span></a></li>
						<li><a href="https://www.linkedin.com/company/the-american-speech-language-hearing-association-asha-" rel="publisher" title="ASHA on LinkedIn" target="_blank"><span class="icon-linkedin"></span></a></li>
						<li><a href="https://www.youtube.com/user/ASHAWeb" rel="publisher" title="ASHA on YouTube" target="_blank"><span class="icon-youtube"></span></a></li>
						<li><a href="https://www.pinterest.com/ashaweb/" rel="publisher" title="ASHA on Pinterest" target="_blank"><span class="icon-pinterest"></span></a></li>
						<li><a href="https://instagram.com/ashaweb/" rel="publisher" title="ASHA on Instagram" target="_blank"><span class="icon-instagram"></span></a></li>
					</ul>
				</div>
			</div>
			<div class="stretch"></div>
		</div>
		<div class="legal">
			<p>© 2015 - 2024 American Speech-Language-Hearing Association<br><a href="https://www.asha.org/sitehelp/privacy_policy/">Privacy Notice</a><span style="padding:0 5px;">|</span><a href="https://www.asha.org/sitehelp/terms_of_use/">Terms of Use</a></p>
		</div>
	</div>
</footer>

<!-- END FOOTER -->





</div> <!-- CLOSE GLOBAL CONTAINER -->





<script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/gsap/latest/TweenMax.min.js"></script>
<script src="https://ashacertified.org/wp-content/themes/asha/js/jquery.fittext.js"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script src="https://ashacertified.org/wp-content/themes/asha/js/asha.js"></script>

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PT8F4Z"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
		
</body>
</html>
